Subject: Re: Early Logout - 14/02/2022
From: Bharat Bhushan <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Pravesh Singh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 16 Feb 2022 13:19:35 -0700 (MST)

Hello Pritish, 

I apologize for leaving after half day of work but I was unwell. I informed Pravesh and also told him that I will be calling/updating you next day which I did. 

I am willing to cover up the remaining hours over Thursday and Friday. 

Please confirm, if I can cover up the remaining half day on Thursday and Friday. 

I will be waiting for your response. 

Regards, 
Bharat Bhushan 

From: "Pritish Nandi" <[email-masked]> 
To: "bharat bhushan" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, February 15, 2022 1:01:28 PM 
Subject: Early Logout - 14/02/2022 

Hi Bharat, 

Could you please advise me the reason for early logout and leaving the office yesterday? 

Awaiting your reply. 

@Pravesh - Please speak to me about this. 

Regards, 
Pritish Nandi